/* put your css here if you don't have sass installed */
/* css here has been moved to _chandragiri.scss */
.events-banner-slider .flex-control-nav, 
.news-banner-slider .flex-control-nav, 
.promo-banner-slider .flex-control-nav{
	display: none !important;
}
.events-banner-slider .flex-control-nav li a, 
.news-banner-slider .flex-control-nav li a, 
.promo-banner-slider .flex-control-nav li a{
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.events-banner-slider .flex-control-nav li a:before,
.news-banner-slider .flex-control-nav li a:before,
.promo-banner-slider .flex-control-nav li a:before {
    content: '\e909';
    margin: 0 12px;
    font-size: 25px;
    color: #468f31;
    line-height: 41px;
}
.events-banner-slider .flex-control-nav li a:before{
	content: "\e90a";
}
.promo-banner-slider .flex-control-nav li a:before {
	content: "\e90b";
}
div#TA_cdsratingsonlynarrow460 {
    position: absolute;
    z-index: 9;
    right: 10px;
    bottom: 10px;
}
.social-footer a{
    margin-left: 10px;
    opacity: 0.8;
}
.social-footer a:hover, .social-footer a:active, .social-footer a:focus{
    opacity: 1;
}
@media(max-width: 991px){
    .kazi-site{
        margin-top: 15px;
    }
}
.body.home .flexslider .container-fluid{
    z-index: 1;
}
video.banner-vid {
    min-width: 100%;
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
}